唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

OpenCats 代码问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 21 人 阅读

漏洞信息详情

OpenCats 代码问题漏洞

漏洞简介

OpenCats是一套开源的招聘流程管理系统。

OpenCats 0.9.4-3之前版本中的lib/DocumentToText.php文件存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/opencats/OpenCATS/pull/440

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:OpenCats 代码问题漏洞
原文地址:https://www.vgaliya.com/cve-9777.html


文章标签: